RubyGems Navigation menu

card-mod-airbrake 1.0

a card mod to send error messages to airbrake

Versiones:

  1. 1.0 - September 13, 2017 (5 KB)

dependencias de Runtime (2):

  • airbrake ~> 6.2
  • card ~> 1.9
  • Propietarios:

    Autores:

    • Ethan McCutchen, Philipp Kühl

    SHA 256 checksum:

    c931306a2cc7bbd4d9377a8475609294e0dc45753ffac2d13da666e7d0537678

    Total de descargas 1.966

    Para esta versión 1.966

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    GPL-2.0, GPL-3.0

    Versión de Ruby requerida: >= 2.3.0

    Enlace: